<?php 
include 'include/navbar.html'; 
include $_SERVER['DOCUMENT_ROOT'].'/db_config.php';
?>
<div class='container-fluid'>
    <div class="row p-3">
        <div class="col">
            <div class=" shadow-lg rounded p-2" style="background-color:rgb(96, 147, 206)">
                <h1>Página Principal</h1>
    </div>
    <div class="row p-3">
        <div class="col">
            <div class="container shadow-lg rounded m-auto p-5" style="background-color:rgb(96, 147, 206)">
                <p><b>Bienvenidos a su cartera virtual!</b></p>
                <img src="img/monedas.jpg" class="img-fluid mx-auto d-block" alt="Stonks" style="max-width: 60%;">
                <p><b>Para ver sus monedas ingrese sesión en el panel superior.</b></p>
                <img src="img/inicio_sesion.jpg" class="img-fluid mx-auto d-block" alt="Stonks" style="max-width: 40%;">
                <p><b>Si no tiene sesión, ¿ que espera para crear una?. En esta pagina podrás llevar el control de tu billetera virtual,
                    viendo la cantidad de monedas que tienes, su valor actual y el valor total en USD.
                    Además tendras un perfil donde se encontraran todos tus dats ( HASTA LA FECHA EN QUE TE REGISTRASTE!)
                    NO LO PIENSES MÁS!, REGISTRATE AHORA! Solo tienes que presionar en el panel superior tal como se indica en la imagén.</b></p>
                <img src="img/registro.jpg" class="img-fluid mx-auto d-block" alt="Stonks" style="max-width: 40%;">
            </div>
        </div>
    </div>
    <div class="col" style="background-color:rgb(96, 147, 206)">
        <p><b>Esta página y todas sus funciones fue desarrollada por:</b></p>
        <p><b>Jorge Alvarez, Juan Alvarez, Cristian Navarro. </b></p>
    </div>
</div>

<body background = "img/fondo.webp">
</html>